{
  "title": "Autopolis International Racing Course",
  "description": "Autopolis (オートポリス, Ōtoporisu) is a 4.673 km (2.904 mi) international racing circuit",
  "previews": ["Gheo_Autopolis_preview.jpg"],
  "size": [2048, 2048],
  "biome": "Japan",
  "roads": "Tarmac",
  "suitablefor": "Racing",
  "features": "Race track",
  "authors": "GheoLei"
	"spawnPoints": [
		{
			"translationId": "Grid Start",
			"objectname": "SpawnSphere_Line",
			"preview": "Gheo_Autopolis_preview.jpg"
		}
	]
}

